VCF-MERGE(1)

NAME
vcf-merge - merge the bgzipped and tabix indexed VCF files

SYNOPSIS
merge-vcf [OPTIONS] file1.vcf file2.vcf.gz ... > out.vcf

DESCRIPTION
About: Merge the bgzipped and tabix indexed VCF files. (E.g. bgzip file.vcf; tabix -p vcf file.vcf.gz)

OPTIONS

-c, --chromosomes <list|file>
    Same as -r, left for backward compatibility. Please do not use as it will be dropped in the future.

-d, --remove-duplicates
    If there should be two consecutive rows with the same chr:pos, print only the first one.

-H, --vcf-header <file>
    Use the VCF header

-h, -?, --help
    This help message.

-r, --regions <list|file>
    Do only the given regions (comma-separated list or one region per line in a file).

-s, --silent
    Try to be a bit more silent, no warnings about duplicate lines.